/* Main Menu */
.mainmenu-navigation {
	float:left;
	margin-top: 20px;
}
	
.top-menu-center {
	}

.homemenu { 
	padding:		0;
	/*margin:	-25px 75px;*/
	margin: -25px 0;
	}

	.homemenu ul ul li:first-child {
		}
	.homemenu ul ul li:last-child {
		}
		
	.homemenu ul ul li:first-child a {
		}
	.homemenu ul ul li:last-child a {
		/*border-bottom: none;*/
		}
		
.homemenu ul ul li:first-child:after {
	content: " ";
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	top: -10px;
	z-index: 2;
	left: 20px;
	border: 5px solid transparent;
	border-bottom-color: #222;
	}
	.homemenu ul ul ul li:first-child:after {
		border: none;
		}
		.homemenu ul ul ul ul li:first-child:after {
			border:none;
			}
			.homemenu ul ul ul ul ul li:first-child:after {
				border:none;
				}

.homemenu a { color:#666; text-decoration:none;}
.homemenu ul li {
	}
	
.homemenu ul ul li a {
	letter-spacing:0.8px;
	}
	.homemenu ul ul li a:last-child {
		padding-right:0;
	}
.homemenu ul li a {
	padding:0;
}
	
.homemenu ul ul li a {
	border-right:none;
	border-top:none;
}
.homemenu ul ul li:hover>a {

}
.homemenu ul ul {
-webkit-box-shadow:  1px 1px 2px 1px rgba(0, 0, 0, 0.6);
        box-shadow:  1px 1px 2px 1px rgba(0, 0, 0, 0.6);
	position: relative;
	z-index: 300;
}
.homemenu ul ul li{
	background:#E6E6E6;
	}
.homemenu ul ul li:hover {	 }
.homemenu ul ul li a {
	border-bottom: 1px solid #000;
	color: #555;
	font-size: 13px;
	font-weight: 400;
	letter-spacing: 0;
	line-height: 12px;
	margin: 0 20px;
	padding: 13px 0;
	text-transform: none;
	}
	.homemenu ul ul li:hover>a {
		color:#000;
		border-bottom-color:#eee;
	}
	.homemenu ul ul li:hover {
		background:#eee;
	}
.homemenu ul ul li:last-child a {
	border-bottom:1px solid #000000;
	}
.homemenu ul ul ul li a {
	}
.homemenu > ul {
}
/* Menu main titles */
.homemenu ul li a {
	color: #FFFFFF;
    display: block;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 0.5px;
    padding: 20px 25px;
	margin-top: 5px;
    text-transform: uppercase;
	-webkit-transition: color 0.3s ease-in;
	-moz-transition: color 0.3s ease-in;
	transition: color 0.3s ease;
	}
	.homemenu ul li a:hover {
	color: #FFFFFF;
	-webkit-transition: color 0.3s ease-in;
	-moz-transition: color 0.3s ease-in;
	transition: color 0.3s ease;
	}
	.homemenu ul li:last-child a {
	}

.homemenu li.current-menu-item a,
.homemenu li.current-menu-parent a,
.homemenu li.current-menu-ancestor a {
	outline:		0;
}
/* Menu main titles End style */
.homemenu li.current-menu-item {
	outline:		0;
	position:relative;
	background-color: #000;
}
.homemenu li.current-menu-item:after,
.homemenu li.current-menu-ancestor:after {
	/*background: #EC3939;*/
    border-radius: 10px 10px 10px 10px;
    content: " ";
    display: block;
    height: 8px;
    left: 10px;
    position: absolute;
    top: 16px;
    width: 8px;
    z-index: 999;
}
.homemenu .sub-menu li.current-menu-item:after,
.homemenu .sub-menu li.current-menu-ancestor:after {
	background:none;
	}
.homemenu .sub-menu li.current-menu-item {
	background:#ddd;
	border-bottom: #ddd;
	background: #000;
	}
.homemenu .sub-menu li.current-menu-item a {
	border-bottom: #ddd;
	}
	
	.homemenu .top-menu ul {
		position:		absolute;
		top:			-999em;
		width:			250px; /* left offset of submenus need to match (see below) */
		text-align:		left;
	}

	.homemenu .top-menu ul li {
		width:			100%;
	}
	.homemenu .top-menu li:hover {
		visibility:		inherit; /* fixes IE7 'sticky bug' */
	}
	.homemenu .top-menu li {
		float:			left;
		position:		relative;
	}
	.homemenu .top-menu a {
		display:		block;
		position:		relative;
	}
	
	
	.homemenu .top-menu li:hover ul,
	.homemenu .top-menu li.sfHover ul {
		left:			-10%;
		top:			62px; /* match top ul list item height */
	}
	.homemenu ul.top-menu li:hover li ul,
	.homemenu ul.top-menu li.sfHover li ul {
		top:			-999em;
	}
	.homemenu ul.top-menu li li:hover ul,
	.homemenu ul.top-menu li li.sfHover ul {
		left:			19.3em; /* match ul width */
		top:			0;
	}
	.homemenu ul.top-menu li li:hover li ul,
	.homemenu ul.top-menu li li.sfHover li ul {
		top:			-999em;
	}
	.homemenu ul.top-menu li li li:hover ul,
	.homemenu ul.top-menu li li li.sfHover ul {
		left:			19.3em; /* match ul width */
		top:			0;
	}

	.homemenu .top-menu a {
		text-decoration:none;
	}
	.homemenu .top-menu li {
	}
	.homemenu .top-menu li li:hover, .top-menu li li.sfHover,
	.homemenu .top-menu a:focus, .top-menu a:hover, .top-menu a:active {
		outline:		0;
	}
	/*** shadows for all but IE6 ***/
	.homemenu .sf-shadow ul {

	}
	.homemenu .sf-shadow ul.sf-shadow-off {
		background: transparent;
	}

	.homemenu .top-menu {
		display:inline-block;
		margin-top: -5px;
	}

.homemenu ul li:hover {
}

.homemenu ul.top-menu li li:hover ul,
.homemenu ul.top-menu li li.sfHover ul {
left: 251px; /* match ul width */
top: 0;
}
.homemenu ul.top-menu li li li:hover ul,
.homemenu ul.top-menu li li li.sfHover ul {
left: 251px; /* match ul width */
top: 0;
}


/*
Header Menu
*/

.header-menu-wrap ul {
	display: block;
	float:left;
	list-style: none;
	font-size:13px;
	/*text-transform: uppercase;*/
	font-weight: bold;
	margin-top:10px;
	margin-left: 55px;
	letter-spacing: 1px;
	position: absolute;
	z-index: 1000;
}
.header-menu-wrap li {
	display:inline-block;
	margin-left:15px;
	position: relative;
}
.header-menu-wrap li a {
	color: #fff;
	letter-spacing: 0.5px;
	line-height: 23px;
	/*padding: 22px 15px;
	margin: 0 3px;*/
}
.header-menu li a:hover {
	color:#fff;
	/*background: #000;*/
}
.header-menu li.current-menu-item {
	/*outline:		0;
	position:relative;
	background-color: #000000;
	color: #FFFFFF;
	padding: 0px 0px 8px 0px;
	border-bottom: 3px solid #FFFFFF;*/
}
.header-menu-wrap li:first-child{
	margin-left: 0;
}


.header-menu-wrap ul ul li {
	/*display:block;
	margin:0;
	background:#222222;
	padding: 12px 20px;
	width:190px;
	border-bottom: 1px solid #000000;*/	
}

.header-menu-wrap ul ul li:first-child {
}
.header-menu-wrap ul ul li:last-child {
}	
.header-menu-wrap ul ul li:first-child a {
}
.header-menu-wrap ul ul li:last-child a {
	/*border-bottom: none;*/
}
.header-menu-wrap ul ul li:first-child:after {
	content: " ";
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	top: -10px;
	z-index: 2;
	left: 20px;
	border: 5px solid transparent;
	border-bottom-color: #222;
	}
	.header-menu-wrap ul ul ul li:first-child:after {
		border: none;
		}
		.header-menu-wrap ul ul ul ul li:first-child:after {
			border:none;
			}
			.header-menu-wrap ul ul ul ul ul li:first-child:after {
				border:none;
				}
.header-menu-wrap ul ul li a {
	letter-spacing:0.8px;
	}
	.header-menu-wrap ul ul li a:first-child {
		padding-right:0;
		/*padding-right: 150px;*/
		padding-bottom: 12.1px;
	}
	
.header-menu-wrap ul ul li a {
	border-right:none;
	border-top:none;
}
.header-menu-wrap ul ul li:hover>a {

}
.header-menu-wrap ul ul li{
	/*background:#E6E6E6;
	top:20px;
	left: -70px;*/
	display:block;
	background: #222;
	width: 220px;
	margin:0;
	padding: 10px 0;
	border-bottom:1px solid #000;
	}
.header-menu-wrap ul ul {
-webkit-box-shadow:  1px 1px 2px 1px rgba(0, 0, 0, 0.6);
        box-shadow:  1px 1px 2px 1px rgba(0, 0, 0, 0.6);
		position: absolute;
		top:40px;
		left: -90px;
}
.header-menu-wrap ul ul ul{
-webkit-box-shadow:  1px 1px 2px 1px rgba(0, 0, 0, 0.6);
        box-shadow:  1px 1px 2px 1px rgba(0, 0, 0, 0.6);
		position: absolute;
		top:-10px;
		left: 167px;
}
.header-menu-wrap ul ul li:hover {	 }
.header-menu-wrap ul ul li a {
	/*border-bottom: 1px solid #000;*/
	color: #fff;
	font-size: 13px;
	font-weight: 400;
	letter-spacing: 0;
	line-height: 12px;
	margin: 0 20px;
	padding: 11px 0 !important;
	/*padding-right: 20px;*/
	text-transform: none;
	}
	.header-menu-wrap ul ul li:hover>a {
		color:#fff;
		border-bottom-color:#000;
	}
	.header-menu-wrap ul ul li:hover {
		background:#000;
	}
.header-menu-wrap ul ul li:last-child a {
	/*border-bottom:1px solid #000;*/
	}
.header-menu-wrap ul ul ul li a {
	}

.header-menu-wrap ul ul {
}
.header-menu-wrap .sub-menu{
 display:none;
}

/*** arrows (for all except IE7) **/
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 27px;
	right: 10px;
	margin-top: -8px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 4px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	/*border-top-color: rgba(0,0,0,.5);*/
	border-top-color: rgba(255,255,255,255);
}
.header-menu-wrap .sf-arrows .sf-with-ul:after {
	/*right: -5px;*/
	right: -13px;
	top:8px;
	/*margin-top:-3px;*/
	margin-top:2px;
	border: 3px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	/*border-top-color: rgba(0,0,0,.5);*/
	border-top-color: rgba(255,255,255,255);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: #fff; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	/*border-left-color: rgba(0,0,0,.5);*/
	border-left-color: rgba(255,255,255,255);
	margin-top: -13px;
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	/*border-left-color: #000;*/
	border-left-color: rgba(255,255,255,255);
	margin-top: -13px;
}